<?php
include("../config.php3");
include($BIB."bib_generic.php3");
?>

<html>
<head></head>
<link rel="stylesheet" href="admin.css">
<body rightmargin=0>
<div align=center class=trTitle>Nombre de joueurs</div>
<br>

<?php

$m = db_fetch_array(main_db_query("SELECT COUNT(*) AS total FROM Members"));
echo "Il y a <b>".$m['total']."</b> joueurs";

?>